## authentic2 6.23.post12+g6a0ab5259

=== debian/changelog ===
authentic2 (6.23.post12+g6a0ab5259-1~eob130+1) trixie-eobuilder; urgency=low

  * (6a0ab5) manager: in select2 view replace serialized queryset by a string
    (#107704)
  * (4c1382) idp_oidc: allow redirecting to custom url schemes (#110824)
  * (6c97c2) views: filter consent with user on deletion (#110780)
  * (d080b2) translation update (#104117)
  * (499b53) auth_fc: add missing i18n (#104117)
  * (da4cf0) tests: fill existing coverage gaps (#108972)
  * (5e2c7c) api: allow bulk-removing all memberships of a role (#108972)
  * (56a707) translation update (#110748)
  * (325c62) /password/change/: add ip-based ratelimit (#110748)
  * (a301bc) /accounts/: use country-name html autocompletion value (#110747)
  * (211451) a2_rbac: give more permissions to OUs' admin-role (#106950)
  * (297a8c) role_manager: test role-deletion journal event (#109403)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 13 Oct 2025 18:05:11 +0200

authentic2 (6.23) trixie-eobuilder; urgency=low

  * (4f1f76) translation update
  * (dd7526) api: check members presence before removing them (#50861)
  * (b47d7b) ci: fix warning about deprecated diff-cover option --html-report
    (#110627)
  * (2717cf) ci: raise error on warnings (#110627)
  * (f46159) misc: fix CoverageWarning about unparsable source files (#110627)
  * (064317) misc: fix warnings about unhandled thread exception in
    test_attribute_value_uniqueness (#110627)
  * (598084) misc: fix warnings about unclosed files (#110627)
  * (103cb4) tests: fix TypeError "float object cannot be interpreted as an integer"
    (#110627)
  * (272f18) tests: fix warnings "Passing unsaved model instances to related filters
    is deprecated." (#110627)
  * (f278cf) migrations: fix warnings about deprecated index_together (#110627)
  * (3f4807) templates: fix warnings about deprecated form default render method
    (#110627)
  * (6b30db) templates: fix warnings about deprecated length_is template filter
    (#110627)
  * (e3deb1) manager: fix warnings about using delete() instead of form_valid()
    method in DeleteView (#110627)
  * (e8b18c) oidc: fix warnings about deprecated accessor in jwcrypto (#110627)
  * (fed852) tests: fix warnings about min_password_strength in tests (#110627)
  * (e93cc3) tests: fix warnings about deprecation of ast.Num, ast.Str (#110627)
  * (1747ba) utils/evaluate: fix warnings about deprecation of
    ast.Num/Str/NameConstant (#110627)
  * (23b325) idp/saml2: fix warnings about using deprecated datetime.utcnow()
    (#110627)
  * (81af90) a2_rbac: fix warnings about using naive datetimes (#110627)
  * (8eb49b) misc: fix warnings about using deprecated django.utils.timezone.utc
    (#110627)
  * (bf1a73) tests: fix warning about use of datetime.utcnow() (#110627)
  * (dd470e) tests: fix warning about use of naive datetimes (#110627)
  * (59e8cc) idp/saml2: remove dead code (#110627)
  * (5d9fa7) misc: remove custom hashers and openldap ldif support (#110627)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 10 Oct 2025 16:17:34 +0200

authentic2 (6.22) trixie-eobuilder; urgency=low

  * (ca1cc6) translation update (#110147)
  * (9bbd8b) auth_fc: reduce log of unapplied mapping to debug (#110643)
  * (8e54d4) auth_fc: add default mapping for birthdate (#110643)
  * (115bca) /accounts/: html-autocomplete edit-form usual fields (#107385)
  * (123d30) idp/saml: fix open redirect in error_redirect() and slo() (#110540)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 02 Oct 2025 11:02:14 +0200

authentic2 (6.21) trixie-eobuilder; urgency=low

  * (027b5f) auth_fc: catch all cases of integrity errors while linking (#106136)
  * (0beac0) auth_fc: lock subject id during account modifications (#106136)
  * (d4c112) idp/saml: remove all consent and federation management related code
    (#110147)
  * (f3816a) api: enable users filtering with more attributes (#106676)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 01 Oct 2025 11:02:25 +0200

authentic2 (6.20) trixie-eobuilder; urgency=low

  * (aaa61a) tech-info: toggle debug-level output in case of ldap errors (#67303)
  * (dd0a18) manager: provide a simpler role creation form (#66794)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 12 Sep 2025 11:40:41 +0200

authentic2 (6.19) trixie-eobuilder; urgency=low

  * (6b885b) translation update (#109649)
  * (291ff3) /manage/: provide more precise OU help-text (#109649)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 02 Sep 2025 17:56:16 +0200

authentic2 (6.18) trixie-eobuilder; urgency=low

  * (7936a6) translation update (#106016)
  * (5f8cb1) idp_oidc: display offline-access notice on consents page (#106016)
  * (17fe63) idp_oidc: offline access invalidates one-time authzs (#106016)
  * (2be6e6) idp_oidc: link tokens to their issuing authz (#106016)
  * (5e1c0d) auth_fc: default to newer platform & version (#109369)
  * (2694c9) auth_fc: deprecate old sandbox ("test") platform (#109369)
  * (e46ff0) auth_fc: match scopes' translation with source datapass config
    (#109375)
  * (68a5e4) manager: set progress to 100 only when csv is generated (#109422)

 -- eobuilder <eobuilder@entrouvert.com>  Sun, 31 Aug 2025 08:49:44 +0200

authentic2 (6.17) trixie-eobuilder; urgency=low

  * (8b6d9e) api: add 'err' key in synchronization endpoint (#109421)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 26 Aug 2025 13:33:15 +0200

authentic2 (6.16) trixie-eobuilder; urgency=low

  * (e3f56e) tests: fix typo (#109120)
  * (953471) misc: wrap change to pg_trgm.* variables in an atomic block (#109120)
  * (d269c1) tests: fix test_journal_form_date_hierarchy random failures (#109132)
  * (730974) ci: make diff-cover use coverage.xml (#108999)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 19 Aug 2025 10:32:17 +0200

authentic2 (6.15) trixie-eobuilder; urgency=low

  * (6764c8) auth_oidc: fix oidc-register-issuer optionnal arguments (#107682)
  * (24fa37) translation update (#108858)
  * (1f2ab3) login-password authn: fix erroneous min-backoff field label (#108858)

