## authentic2 6.24.post2+g88e964677

=== debian/changelog ===
authentic2 (6.24.post2+g88e964677-1~eob120+1) bookworm-eobuilder; urgency=low

  * (88e964) translation update (#104120)
  * (87eb29) misc: let password-reset email disclose action unavailability (#104120)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 14 Oct 2025 15:39:05 +0200

authentic2 (6.24) bookworm-eobuilder; urgency=low

  * (6c7cce) translation update (#99904)
  * (6d7b9d) auth_oidc: intercept duplicate error on STRATEGY_FIND_EMAIL (#99904)
  * (6a0ab5) manager: in select2 view replace serialized queryset by a string
    (#107704)
  * (4c1382) idp_oidc: allow redirecting to custom url schemes (#110824)
  * (6c97c2) views: filter consent with user on deletion (#110780)
  * (d080b2) translation update (#104117)
  * (499b53) auth_fc: add missing i18n (#104117)
  * (da4cf0) tests: fill existing coverage gaps (#108972)
  * (5e2c7c) api: allow bulk-removing all memberships of a role (#108972)
  * (56a707) translation update (#110748)
  * (325c62) /password/change/: add ip-based ratelimit (#110748)
  * (a301bc) /accounts/: use country-name html autocompletion value (#110747)
  * (211451) a2_rbac: give more permissions to OUs' admin-role (#106950)
  * (297a8c) role_manager: test role-deletion journal event (#109403)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 14 Oct 2025 15:16:48 +0200
