## authentic2 6.24.post4+g25f560c77

=== debian/changelog ===
authentic2 (6.24.post4+g25f560c77-1~eob120+1) bookworm-eobuilder; urgency=low

  * (25f560) ldap: add connection through an HTTP proxy (#110873)
  * (b49f89) misc: do not log login failed when user has no usable password
    (#110873)
  * (88e964) translation update (#104120)
  * (87eb29) misc: let password-reset email disclose action unavailability (#104120)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 15 Oct 2025 11:06:18 +0200
