## authentic2 6.25.post1+g6c985295

=== debian/changelog ===
authentic2 (6.25.post1+g6c985295-1~eob130+1) trixie-eobuilder; urgency=low

  * (6c9852) ci: also build package for trixie (#111016)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 15 Oct 2025 15:49:06 +0200

authentic2 (6.25) trixie-eobuilder; urgency=low

  * (2656c8) EditProfile: let used form-class be a cbv attribute (#111096)
  * (25f560) ldap: add connection through an HTTP proxy (#110873)
  * (b49f89) misc: do not log login failed when user has no usable password
    (#110873)
  * (88e964) translation update (#104120)
  * (87eb29) misc: let password-reset email disclose action unavailability (#104120)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 15 Oct 2025 12:59:13 +0200

authentic2 (6.24) trixie-eobuilder; urgency=low

  * (6c7cce) translation update (#99904)
  * (6d7b9d) auth_oidc: intercept duplicate error on STRATEGY_FIND_EMAIL (#99904)
  * (6a0ab5) manager: in select2 view replace serialized queryset by a string
    (#107704)
  * (4c1382) idp_oidc: allow redirecting to custom url schemes (#110824)
  * (6c97c2) views: filter consent with user on deletion (#110780)
  * (d080b2) translation update (#104117)
  * (499b53) auth_fc: add missing i18n (#104117)
  * (da4cf0) tests: fill existing coverage gaps (#108972)
  * (5e2c7c) api: allow bulk-removing all memberships of a role (#108972)
  * (56a707) translation update (#110748)
  * (325c62) /password/change/: add ip-based ratelimit (#110748)
  * (a301bc) /accounts/: use country-name html autocompletion value (#110747)
  * (211451) a2_rbac: give more permissions to OUs' admin-role (#106950)
  * (297a8c) role_manager: test role-deletion journal event (#109403)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 14 Oct 2025 15:16:48 +0200
