## authentic2 6.27.post2+g2ddc413d

=== debian/changelog ===
authentic2 (6.27.post2+g2ddc413d-1~eob130+1) trixie-eobuilder; urgency=low

  * (2ddc41) manager: fix compatibility with django-import-export 4.3.5 (#111129)
  * (6e4ff0) ci: add trixie dependencies to targets (#111129)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 17 Oct 2025 23:50:30 +0200

authentic2 (6.27) trixie-eobuilder; urgency=low

  * (4d05a4) translation update (#93150)
  * (4dc189) misc: fix erroneous m2m field label (#93150)
  * (c2e9cc) a2_rbac: let OU-deletion trigger stale user imports removal (#96429)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 16 Oct 2025 15:08:29 +0200

authentic2 (6.26) trixie-eobuilder; urgency=low

  * (55bc6d) hide registration link on deletion-confirmation reauthn (#97578)
  * (6b5c5b) ProfileView: remove deprecated 'profile' context variable (#99220)
  * (6c9852) ci: also build package for trixie (#111016)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 16 Oct 2025 12:27:15 +0200
