## authentic2 6.27.post3+g6dbc6958

=== debian/changelog ===
authentic2 (6.27.post3+g6dbc6958-1~eob130+1) trixie-eobuilder; urgency=low

  * (6dbc69) tests: mock franceconnect jwkset url during manager test (#111230)
  * (2ddc41) manager: fix compatibility with django-import-export 4.3.5 (#111129)
  * (6e4ff0) ci: add trixie dependencies to targets (#111129)

 -- eobuilder <eobuilder@entrouvert.com>  Sun, 19 Oct 2025 11:45:32 +0200
