=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
          python3-cryptography (>= 1.3.4),
          python3-django (>= 3:4.2),
          python3-django-filters,
-         python3-django-import-export (<< 3.1),
+         python3-django-import-export (<< 4.3.6),
          python3-django-import-export (>= 1),
          python3-django-mellon (>=1.22),
          python3-django-model-utils (<< 4.3),
@@ -29,7 +29,7 @@
          python3-django-select2 (<< 7.11),
          python3-django-select2 (>= 5),
          python3-django-tables2 (>= 1),
-         python3-djangorestframework (<< 3.15),
+         python3-djangorestframework (<< 3.17),
          python3-djangorestframework (>= 3.3),
          python3-dnspython (>= 1.10),
          python3-gadjo (>= 0.53),
