## authentic2 6.29.post1+g7b9b1316

=== debian/changelog ===
authentic2 (6.29.post1+g7b9b1316-1~eob130+1) trixie-eobuilder; urgency=low

  * (7b9b13) debian: add python3-zxcvbn to debian/control (#111248)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 21 Oct 2025 11:26:35 +0200

authentic2 (6.29) trixie-eobuilder; urgency=low

  * (300a5e) settings: let Django configure logging (#111299)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 20 Oct 2025 21:35:48 +0200

authentic2 (6.28) trixie-eobuilder; urgency=low

  * (6dbc69) tests: mock franceconnect jwkset url during manager test (#111230)
  * (2ddc41) manager: fix compatibility with django-import-export 4.3.5 (#111129)
  * (6e4ff0) ci: add trixie dependencies to targets (#111129)

 -- eobuilder <eobuilder@entrouvert.com>  Sun, 19 Oct 2025 11:45:32 +0200
