=== debian/control ===
--- 
+++ 
@@ -46,6 +46,7 @@
          python3-requests-oauthlib,
          python3-tablib,
          python3-uwsgidecorators,
+         python3-zxcvbn
          ${misc:Depends},
          ${python3:Depends},
 Conflicts: python-authentic2,
