## authentic2 6.29.post2+g4c51c4e5

=== debian/changelog ===
authentic2 (6.29.post2+g4c51c4e5-1~eob130+1) trixie-eobuilder; urgency=low

  * (4c51c4) debian: missing comma in Depends (#111248)
  * (7b9b13) debian: add python3-zxcvbn to debian/control (#111248)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 21 Oct 2025 12:11:49 +0200
