## authentic2 6.30.post1+g1ad71466

=== debian/changelog ===
authentic2 (6.30.post1+g1ad71466-1~eob130+1) trixie-eobuilder; urgency=low

  * (1ad714) debian: fix chown typo in postinst (#111275)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 21 Oct 2025 14:11:00 +0200

authentic2 (6.30) trixie-eobuilder; urgency=low

  * (4c51c4) debian: missing comma in Depends (#111248)
  * (7b9b13) debian: add python3-zxcvbn to debian/control (#111248)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 21 Oct 2025 12:11:49 +0200
