## authentic2 6.30.post1+gca472304

=== debian/changelog ===
authentic2 (6.30.post1+gca472304-1~eob130+1) trixie-hotfix; urgency=low

  * (ca4723) do not break authn when one of multiple users has no valid passwd
    (#111480)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 28 Oct 2025 09:53:34 +0100

authentic2 (6.30) trixie-hotfix; urgency=low

  * (4c51c4) debian: missing comma in Depends (#111248)
  * (7b9b13) debian: add python3-zxcvbn to debian/control (#111248)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 21 Oct 2025 12:11:49 +0200

authentic2 (6.29) trixie-hotfix; urgency=low

  * (300a5e) settings: let Django configure logging (#111299)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 20 Oct 2025 21:35:48 +0200

authentic2 (6.28) trixie-hotfix; urgency=low

  * (6dbc69) tests: mock franceconnect jwkset url during manager test (#111230)
  * (2ddc41) manager: fix compatibility with django-import-export 4.3.5 (#111129)
  * (6e4ff0) ci: add trixie dependencies to targets (#111129)

 -- eobuilder <eobuilder@entrouvert.com>  Sun, 19 Oct 2025 11:45:32 +0200

authentic2 (6.27) trixie-hotfix; urgency=low

  * (4d05a4) translation update (#93150)
  * (4dc189) misc: fix erroneous m2m field label (#93150)
  * (c2e9cc) a2_rbac: let OU-deletion trigger stale user imports removal (#96429)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 16 Oct 2025 15:08:29 +0200

authentic2 (6.26) trixie-hotfix; urgency=low

  * (55bc6d) hide registration link on deletion-confirmation reauthn (#97578)
  * (6b5c5b) ProfileView: remove deprecated 'profile' context variable (#99220)
  * (6c9852) ci: also build package for trixie (#111016)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 16 Oct 2025 12:27:15 +0200

authentic2 (6.25) trixie-hotfix; urgency=low

  * (2656c8) EditProfile: let used form-class be a cbv attribute (#111096)
  * (25f560) ldap: add connection through an HTTP proxy (#110873)
  * (b49f89) misc: do not log login failed when user has no usable password
    (#110873)
  * (88e964) translation update (#104120)
  * (87eb29) misc: let password-reset email disclose action unavailability (#104120)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 15 Oct 2025 12:59:13 +0200

authentic2 (6.24) trixie-hotfix; urgency=low

  * (6c7cce) translation update (#99904)
  * (6d7b9d) auth_oidc: intercept duplicate error on STRATEGY_FIND_EMAIL (#99904)
  * (6a0ab5) manager: in select2 view replace serialized queryset by a string
    (#107704)
  * (4c1382) idp_oidc: allow redirecting to custom url schemes (#110824)
  * (6c97c2) views: filter consent with user on deletion (#110780)
  * (d080b2) translation update (#104117)
  * (499b53) auth_fc: add missing i18n (#104117)
  * (da4cf0) tests: fill existing coverage gaps (#108972)
  * (5e2c7c) api: allow bulk-removing all memberships of a role (#108972)
  * (56a707) translation update (#110748)
  * (325c62) /password/change/: add ip-based ratelimit (#110748)
  * (a301bc) /accounts/: use country-name html autocompletion value (#110747)
  * (211451) a2_rbac: give more permissions to OUs' admin-role (#106950)
  * (297a8c) role_manager: test role-deletion journal event (#109403)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 14 Oct 2025 15:16:48 +0200

authentic2 (6.23) trixie-hotfix; urgency=low

  * (4f1f76) translation update
  * (dd7526) api: check members presence before removing them (#50861)
  * (b47d7b) ci: fix warning about deprecated diff-cover option --html-report
    (#110627)
  * (2717cf) ci: raise error on warnings (#110627)
  * (f46159) misc: fix CoverageWarning about unparsable source files (#110627)
  * (064317) misc: fix warnings about unhandled thread exception in
    test_attribute_value_uniqueness (#110627)
  * (598084) misc: fix warnings about unclosed files (#110627)
  * (103cb4) tests: fix TypeError "float object cannot be interpreted as an integer"
    (#110627)
  * (272f18) tests: fix warnings "Passing unsaved model instances to related filters
    is deprecated." (#110627)
  * (f278cf) migrations: fix warnings about deprecated index_together (#110627)
  * (3f4807) templates: fix warnings about deprecated form default render method
    (#110627)
  * (6b30db) templates: fix warnings about deprecated length_is template filter
    (#110627)
  * (e3deb1) manager: fix warnings about using delete() instead of form_valid()
    method in DeleteView (#110627)
  * (e8b18c) oidc: fix warnings about deprecated accessor in jwcrypto (#110627)
  * (fed852) tests: fix warnings about min_password_strength in tests (#110627)
  * (e93cc3) tests: fix warnings about deprecation of ast.Num, ast.Str (#110627)
  * (1747ba) utils/evaluate: fix warnings about deprecation of
    ast.Num/Str/NameConstant (#110627)
  * (23b325) idp/saml2: fix warnings about using deprecated datetime.utcnow()
    (#110627)
  * (81af90) a2_rbac: fix warnings about using naive datetimes (#110627)
  * (8eb49b) misc: fix warnings about using deprecated django.utils.timezone.utc
    (#110627)
  * (bf1a73) tests: fix warning about use of datetime.utcnow() (#110627)
  * (dd470e) tests: fix warning about use of naive datetimes (#110627)
  * (59e8cc) idp/saml2: remove dead code (#110627)
  * (5d9fa7) misc: remove custom hashers and openldap ldif support (#110627)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 10 Oct 2025 16:17:34 +0200

authentic2 (6.22) trixie-hotfix; urgency=low

  * (ca1cc6) translation update (#110147)
  * (9bbd8b) auth_fc: reduce log of unapplied mapping to debug (#110643)
  * (8e54d4) auth_fc: add default mapping for birthdate (#110643)
  * (115bca) /accounts/: html-autocomplete edit-form usual fields (#107385)
  * (123d30) idp/saml: fix open redirect in error_redirect() and slo() (#110540)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 02 Oct 2025 11:02:14 +0200

authentic2 (6.21) trixie-hotfix; urgency=low

  * (027b5f) auth_fc: catch all cases of integrity errors while linking (#106136)
  * (0beac0) auth_fc: lock subject id during account modifications (#106136)

