## authentic2 6.30.post2+g0e4674b0

=== debian/changelog ===
authentic2 (6.30.post2+g0e4674b0-1~eob130+1) trixie-hotfix; urgency=low

  * (0e4674) do not break on overly confident user fields export order (#111514)
  * (ca4723) do not break authn when one of multiple users has no valid passwd
    (#111480)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 30 Oct 2025 10:15:47 +0100
