## authentic2 6.30.post2+g54502843

=== debian/changelog ===
authentic2 (6.30.post2+g54502843-1~eob130+1) trixie-eobuilder; urgency=low

  * (545028) misc: support django-ratelimit>3 (#111272)
  * (1ad714) debian: fix chown typo in postinst (#111275)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 27 Oct 2025 10:54:18 +0100
