## authentic2 6.31.post1+g4865ba38

=== debian/changelog ===
authentic2 (6.31.post1+g4865ba38-1~eob130+1) trixie-eobuilder; urgency=low

  * (4865ba) set trigram threshold for all searched free text (#97935)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 28 Oct 2025 10:54:59 +0100

authentic2 (6.31) trixie-eobuilder; urgency=low

  * (b700e1) do not break authn when one of multiple users has no valid passwd
    (#111480)
  * (545028) misc: support django-ratelimit>3 (#111272)
  * (1ad714) debian: fix chown typo in postinst (#111275)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 28 Oct 2025 09:15:41 +0100
