## authentic2 6.31.post3+g9e71baf8

=== debian/changelog ===
authentic2 (6.31.post3+g9e71baf8-1~eob130+1) trixie-eobuilder; urgency=low

  * (9e71ba) debian: pass correct STATIC_ROOT as environment variable (#96042)
  * (f6e80e) idp_oidc: let logouts redirect to custom android url schemes (#111396)
  * (4865ba) set trigram threshold for all searched free text (#97935)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 28 Oct 2025 12:08:41 +0100
