## authentic2 6.32.post1+g1b63dc71

=== debian/changelog ===
authentic2 (6.32.post1+g1b63dc71-1~eob130+1) trixie-eobuilder; urgency=low

  * (1b63dc) do not break on overly confident user fields export order (#111514)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 29 Oct 2025 15:41:18 +0100

authentic2 (6.32) trixie-eobuilder; urgency=low

  * (9e71ba) debian: pass correct STATIC_ROOT as environment variable (#96042)
  * (f6e80e) idp_oidc: let logouts redirect to custom android url schemes (#111396)
  * (4865ba) set trigram threshold for all searched free text (#97935)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 28 Oct 2025 12:08:41 +0100
