## authentic2 6.33.post3+g5d12c671

=== debian/changelog ===
authentic2 (6.33.post3+g5d12c671-1~eob130+1) trixie-eobuilder; urgency=low

  * (5d12c6) api: add endpoint to manage admin-roles of a role (#108380)
  * (138b0b) api: add endpoint to manage admin-users of a role (#108380)
  * (fbfad5) journal: add api-context to admin-users and -roles actions (#108380)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 30 Oct 2025 15:27:34 +0100

authentic2 (6.33) trixie-eobuilder; urgency=low

  * (1b63dc) do not break on overly confident user fields export order (#111514)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 29 Oct 2025 15:41:18 +0100
