## authentic2 6.33.post4+gece99ea9

=== debian/changelog ===
authentic2 (6.33.post4+gece99ea9-1~eob130+1) trixie-eobuilder; urgency=low

  * (ece99e) translation update (#108380)
  * (5d12c6) api: add endpoint to manage admin-roles of a role (#108380)
  * (138b0b) api: add endpoint to manage admin-users of a role (#108380)
  * (fbfad5) journal: add api-context to admin-users and -roles actions (#108380)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 30 Oct 2025 15:40:41 +0100
