## authentic2 6.34.post2+gb2530549

=== debian/changelog ===
authentic2 (6.34.post2+gb2530549-1~eob130+1) trixie-eobuilder; urgency=low

  * (b25305) translation update (#111420)
  * (11245d) misc: sanitize emoji ranges out of users' string inputs (#111420)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 04 Nov 2025 18:01:51 +0100

authentic2 (6.34) trixie-eobuilder; urgency=low

  * (ece99e) translation update (#108380)
  * (5d12c6) api: add endpoint to manage admin-roles of a role (#108380)
  * (138b0b) api: add endpoint to manage admin-users of a role (#108380)
  * (fbfad5) journal: add api-context to admin-users and -roles actions (#108380)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 30 Oct 2025 15:40:41 +0100
