=== debian/control ===
--- 
+++ 
@@ -46,7 +46,7 @@
          python3-requests-oauthlib,
          python3-tablib,
          python3-uwsgidecorators,
-         python3-zxcvbn
+         python3-zxcvbn,
          ${misc:Depends},
          ${python3:Depends},
 Conflicts: python-authentic2,
