## authentic2 6.34.post3+gfc0d5251

=== debian/changelog ===
authentic2 (6.34.post3+gfc0d5251-1~eob130+1) trixie-eobuilder; urgency=low

  * (fc0d52) tests/idp_oidc: fix buggy pytest boolean parameters (#111460)
  * (b25305) translation update (#111420)
  * (11245d) misc: sanitize emoji ranges out of users' string inputs (#111420)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 05 Nov 2025 10:45:33 +0100
