## authentic2 6.34.post5+g4338ce82

=== debian/changelog ===
authentic2 (6.34.post5+g4338ce82-1~eob130+1) trixie-eobuilder; urgency=low

  * (4338ce) translation update (#92338)
  * (a0383f) idp_oidc: do not allow policy changes for in-use clients (#92338)
  * (fc0d52) tests/idp_oidc: fix buggy pytest boolean parameters (#111460)
  * (b25305) translation update (#111420)
  * (11245d) misc: sanitize emoji ranges out of users' string inputs (#111420)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 05 Nov 2025 12:49:57 +0100
