## authentic2 6.35.post2+g4d0ab7b5

=== debian/changelog ===
authentic2 (6.35.post2+g4d0ab7b5-1~eob130+1) trixie-eobuilder; urgency=low

  * (4d0ab7) translation update (#111478)
  * (d0f5cc) auth_oidc: display deactivation reason on linking attempt (#111478)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 14 Nov 2025 09:28:19 +0100

authentic2 (6.35) trixie-eobuilder; urgency=low

  * (4338ce) translation update (#92338)
  * (a0383f) idp_oidc: do not allow policy changes for in-use clients (#92338)
  * (fc0d52) tests/idp_oidc: fix buggy pytest boolean parameters (#111460)
  * (b25305) translation update (#111420)
  * (11245d) misc: sanitize emoji ranges out of users' string inputs (#111420)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 05 Nov 2025 12:49:57 +0100

authentic2 (2.1.27) trixie-eobuilder; urgen
