## authentic2 6.35.post4+gf2967363

=== debian/changelog ===
authentic2 (6.35.post4+gf2967363-1~eob130+1) trixie-eobuilder; urgency=low

  * (f29673) a2_rbac: prevent admin role slug collision as target roles do (#111766)
  * (873b7d) idp_oidc: provide comprehensive client's scopes retrieval (#104128)
  * (4d0ab7) translation update (#111478)
  * (d0f5cc) auth_oidc: display deactivation reason on linking attempt (#111478)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 14 Nov 2025 09:38:55 +0100
