## authentic2 6.36.post1+ga454ae2d

=== debian/changelog ===
authentic2 (6.36.post1+ga454ae2d-1~eob130+1) trixie-eobuilder; urgency=low

  * (a454ae) ci: make bookworm and trixie env run under trixie/py3.13 (#112038)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 18 Nov 2025 10:32:05 +0100

authentic2 (6.36) trixie-eobuilder; urgency=low

  * (2a4cda) api: remove use of pytz (#111243)
  * (1f8b7e) tests: remove use of pytz (#111243)
  * (61b0ab) translation update (#111940)
  * (ce97a4) README: add “Use of Generative AI” section (#104843)
  * (a52689) widgets: add label for PhoneWidget's country code subwidget (#111940)
  * (3892a5) widgets: define PhoneWidget label id (#111940)
  * (f438aa) api: filter-out restricted role-admin user information (#111796)
  * (eb3c8c) api: add GET support for role-administration roles endpoint (#111796)
  * (608d4b) api: add GET support for role-administration users endpoint (#111796)
  * (f29673) a2_rbac: prevent admin role slug collision as target roles do (#111766)
  * (873b7d) idp_oidc: provide comprehensive client's scopes retrieval (#104128)
  * (4d0ab7) translation update (#111478)
  * (d0f5cc) auth_oidc: display deactivation reason on linking attempt (#111478)

 -- eobuilder <eobuilder@entrouvert.com>  Sun, 16 Nov 2025 20:04:21 +0100
