## authentic2 6.38.post1+g204c8f59

=== debian/changelog ===
authentic2 (6.38.post1+g204c8f59-1~eob120+1) bookworm-eobuilder; urgency=low

  * (204c8f) custom_user: free-text search only through relevant phone nos.
    (#112442)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 01 Dec 2025 05:14:26 +0100

authentic2 (6.38) bookworm-eobuilder; urgency=low

  * (825e59) auth_saml: use button/img instead of input[type=image] (#112376)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 26 Nov 2025 15:36:01 +0100

authentic2 (6.37) bookworm-eobuilder; urgency=low

  * (a454ae) ci: make bookworm and trixie env run under trixie/py3.13 (#112038)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 18 Nov 2025 10:32:05 +0100

authentic2 (6.36) bookworm-eobuilder; urgency=low

  * (2a4cda) api: remove use of pytz (#111243)
  * (1f8b7e) tests: remove use of pytz (#111243)
  * (61b0ab) translation update (#111940)
  * (ce97a4) README: add “Use of Generative AI” section (#104843)
  * (a52689) widgets: add label for PhoneWidget's country code subwidget (#111940)
  * (3892a5) widgets: define PhoneWidget label id (#111940)
  * (f438aa) api: filter-out restricted role-admin user information (#111796)
  * (eb3c8c) api: add GET support for role-administration roles endpoint (#111796)
  * (608d4b) api: add GET support for role-administration users endpoint (#111796)
  * (f29673) a2_rbac: prevent admin role slug collision as target roles do (#111766)
  * (873b7d) idp_oidc: provide comprehensive client's scopes retrieval (#104128)
  * (4d0ab7) translation update (#111478)
  * (d0f5cc) auth_oidc: display deactivation reason on linking attempt (#111478)

 -- eobuilder <eobuilder@entrouvert.com>  Sun, 16 Nov 2025 20:04:21 +0100

authentic2 (6.35) bookworm-eobuilder; urgency=low

  * (4338ce) translation update (#92338)
  * (a0383f) idp_oidc: do not allow policy changes for in-use clients (#92338)
  * (fc0d52) tests/idp_oidc: fix buggy pytest boolean parameters (#111460)
  * (b25305) translation update (#111420)
  * (11245d) misc: sanitize emoji ranges out of users' string inputs (#111420)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 05 Nov 2025 12:49:57 +0100

authentic2 (6.34) bookworm-eobuilder; urgency=low

  * (ece99e) translation update (#108380)
  * (5d12c6) api: add endpoint to manage admin-roles of a role (#108380)
  * (138b0b) api: add endpoint to manage admin-users of a role (#108380)
  * (fbfad5) journal: add api-context to admin-users and -roles actions (#108380)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 30 Oct 2025 15:40:41 +0100

authentic2 (6.33) bookworm-eobuilder; urgency=low

  * (1b63dc) do not break on overly confident user fields export order (#111514)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 29 Oct 2025 15:41:18 +0100

authentic2 (6.32) bookworm-eobuilder; urgency=low

  * (9e71ba) debian: pass correct STATIC_ROOT as environment variable (#96042)
  * (f6e80e) idp_oidc: let logouts redirect to custom android url schemes (#111396)
  * (4865ba) set trigram threshold for all searched free text (#97935)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 28 Oct 2025 12:08:41 +0100

authentic2 (6.31) bookworm-eobuilder; urgency=low

  * (b700e1) do not break authn when one of multiple users has no valid passwd
    (#111480)
  * (545028) misc: support django-ratelimit>3 (#111272)
  * (1ad714) debian: fix chown typo in postinst (#111275)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 28 Oct 2025 09:15:41 +0100

authentic2 (6.30) bookworm-eobuilder; urgency=low

  * (4c51c4) debian: missing comma in Depends (#111248)
  * (7b9b13) debian: add python3-zxcvbn to debian/control (#111248)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 21 Oct 2025 12:11:49 +0200

authentic2 (6.29) bookworm-eobuilder; urgency=low

  * (300a5e) settings: let Django configure logging (#111299)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 20 Oct 2025 21:35:48 +0200

authentic2 (6.28) bookworm-eobuilder; urgency=low

  * (6dbc69) tests: mock franceconnect jwkset url during manager test (#111230)
  * (2ddc41) manager: fix compatibility with django-import-export 4.3.5 (#111129)
  * (6e4ff0) ci: add trixie dependencies to targets (#111129)

 -- eobuilder <eobuilder@entrouvert.com>  Sun, 19 Oct 2025 11:45:32 +0200

authentic2 (6.27) bookworm-eobuilder; urgency=low

  * (4d05a4) translation update (#93150)
  * (4dc189) misc: fix erroneous m2m field label (#93150)
  * (c2e9cc) a2_rbac: let OU-deletion trigger stale user imports removal (#96429)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 16 Oct 2025 15:08:29 +0200

authentic2 (6.26) bookworm-eobuilder; urgency=low

  * (55bc6d) hide registration link on deletion-confirmation reauthn (#97578)
  * (6b5c5b) ProfileView: remove deprecated 'profile' context variable (#99220)
  * (6c9852) ci: also build package for trixie (#111016)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 16 Oct 2025 12:27:15 +0200

authentic2 (6.25) bookworm-eobuilder; urgency=low

  * (2656c8) EditProfile: let used form-class be a cbv attribute (#111096)
  * (25f560) ldap: add connection through an HTTP proxy (#110873)
  * (b49f89) misc: do not log login failed when user has no usable password
    (#110873)
  * (88e964) translation update (#104120)
  * (87eb29) misc: let password-reset email disclose action unavailability (#104120)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 15 Oct 2025 12:59:13 +0200
