## authentic2 6.39.post4+g941ecce9

=== debian/changelog ===
authentic2 (6.39.post4+g941ecce9-1~eob130+1) trixie-eobuilder; urgency=low

  * (941ecc) /manage/ous/: let account deletion be ui-settable (#65122)
  * (8b8647) misc: provide clearer account self-deletion logic (#65122)
  * (7a2971) a2_rbac: provide ou-wise account deletion config (#65122)
  * (08cb52) misc: add ldap realms retrieval util (#65122)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 03 Dec 2025 06:47:50 +0100

authentic2 (6.39) trixie-eobuilder; urgency=low

  * (204c8f) custom_user: free-text search only through relevant phone nos.
    (#112442)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 01 Dec 2025 05:14:26 +0100

authentic2 (6.38) trixie-eobuilder; urgency=low

  * (825e59) auth_saml: use button/img instead of input[type=image] (#112376)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 26 Nov 2025 15:36:01 +0100

authentic2 (6.37) trixie-eobuilder; urgency=low

  * (a454ae) ci: make bookworm and trixie env run under trixie/py3.13 (#112038)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 18 Nov 2025 10:32:05 +0100
