## authentic2 6.39.post5+gae3f3ebe

=== debian/changelog ===
authentic2 (6.39.post5+gae3f3ebe-1~eob130+1) trixie-eobuilder; urgency=low

  * (ae3f3e) translation update (#65122)
  * (941ecc) /manage/ous/: let account deletion be ui-settable (#65122)
  * (8b8647) misc: provide clearer account self-deletion logic (#65122)
  * (7a2971) a2_rbac: provide ou-wise account deletion config (#65122)
  * (08cb52) misc: add ldap realms retrieval util (#65122)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 03 Dec 2025 07:09:48 +0100
