## authentic2 6.41.post2+gefca12e9

=== debian/changelog ===
authentic2 (6.41.post2+gefca12e9-1~eob130+1) trixie-eobuilder; urgency=low

  * (efca12) forms: add user-friendly selection of phones prefixes (#112753)
  * (4ae1d6) tests: ignore blocking io errors in proxy HTTP verb loop (#112877)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 15 Dec 2025 09:43:35 +0100

authentic2 (6.41) trixie-eobuilder; urgency=low

  * (060251) ldap: augment timeout to reach the proxy to 10 seconds (#112709)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 08 Dec 2025 16:05:49 +0100
