## authentic2 6.41.post6+g9c120cb4

=== debian/changelog ===
authentic2 (6.41.post6+g9c120cb4-1~eob130+1) trixie-eobuilder; urgency=low

  * (9c120c) translation update (#106120)
  * (ab910e) misc: fix journal event-type label extraneous blankspace (#106120)
  * (faf49d) ldap: ensure users keep at least one valid external id (#106120)
  * (751d63) journal_event_types: add directory external-ids deletion event
    (#106120)
  * (efca12) forms: add user-friendly selection of phones prefixes (#112753)
  * (4ae1d6) tests: ignore blocking io errors in proxy HTTP verb loop (#112877)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 15 Dec 2025 10:06:17 +0100
